<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true) die();

$arTemplateParameters = array(
	"VACANCY_IBLOCK_ID" => Array(
		"NAME" => GetMessage("VACANCY_IBLOCK_ID"),
		"TYPE" => "STRING",
		"DEFAULT" => "",
	),
);
?>
